/*
基本バナー
-----------------------------------*/
#default_set_bnr:before , #default_set_bnr:after {
  width:100%;
  clear:both;
  display:inline-block;
  content:"";
  margin:30px 0;
}

#default_set_bnr {
  margin:0;
  padding:0;
  float:left;
  list-style:none;
  width:100%;
}

#default_set_bnr li {
  margin:0;
  padding:0;
  float:left;
  width:49%;
}

#default_set_bnr li a {
  float:left;
  display:block;
  border:1px #000 solid;
  padding:30px 0;
  text-align:center;
  font-size:2em;
  color:#333;
  width:100%;
}

#default_set_bnr li a .area_left {
  display:inline-block;
}

#default_set_bnr li a .area_left .up_text {
  display:inline-block;
  margin:0;
  font-size:0.5em;
  background:#fff;
  padding:5px;
  text-align:center;
  color:#666;
  position:relative;
  z-index:1;
}

#default_set_bnr li a .area_left .line {
  display:block;
  border-bottom:1px #666 solid;
  position:relative;
  top:-18px;
}

#default_set_bnr li a .area_left .down_text{
  margin:0;
}

#default_set_bnr li a .area_left .blue {
  color:#0066cc;
}

#default_set_bnr li a .area_left .red {
  color:#DF0101;
}

#default_set_bnr li a .area_right {
  display:inline-block;
  margin-left:20px;
}

#default_set_bnr li a .area_right i {
  font-size:100px;
  position:relative;
  top:-10px;
}

#default_set_bnr li a .area_right .fa-calculator {
  color:#0066cc;
}

#default_set_bnr li a .area_right .fa-tags {
  color:#DF0101;
}



.midashi_black {
  margin:0;
  background:#000;
  color:#fff;
  padding:10px;
}

.midashi_black span {
  border-left:5px red solid;
  padding:0 5px;
}

.midashi_mid {
  color:#0066cc;
  border-bottom:3px #0066cc solid;
  font-size:1.2em;
  padding:5px 0;
}

#midashi02 {
  font-weight: bold;
  color: #0066cc;
  padding: 10px 0;
  font-size: 1.2em;
  border-bottom: 2px #0066cc solid;
  margin-top: 20px;
  margin-bottom: 10px;
}

.midashi {
  font-size:2.4em;
  margin:0;
  margin-top:100px;
  margin-bottom:20px;
  text-align:center;
}

b {
  background-image: linear-gradient(transparent 60%, #FEE500 60%);
  padding:0 10px;
}


#top_img_wrap {
  width:100%;
  min-width:870px;
  height:300px;
}

#top_img_wrap .top_img_main {
  width:100%;
  max-width:1100px;
  min-width:870px;
  margin:0 auto;
  text-align:center;
}

#top_img_wrap .top_img_main h1 {
  position:absolute;
  margin-top:20px;
  margin-left:10px;
  font-size:2em;
  color:#000;
  z-index:1;
  line-height:1;
}

#top_img_wrap .top_img_main h1 span {
  font-size:0.7em;
}

#top_img_wrap .top_img_main .top_img--dsc {
  position:absolute;
  margin-top:70px;
  margin-left:10px;
  font-weight:normal;
  text-align:left;
  color:#333;
  font-size:0.8em;
  line-height:1.5;
  z-index:1;
}

#top_img_wrap .top_img {
  margin:0 auto;
  float:right;
}

#top_img_wrap .top_back {
  width:100%;
  background: #edf2f2; /* Old browsers */
  background: -moz-linear-gradient(left, #edf2f2 0%, #c3cbcc 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #edf2f2 0%,#c3cbcc 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #edf2f2 0%,#c3cbcc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf2f2', endColorstr='#c3cbcc',GradientType=1 ); /* IE6-9 */
  height:300px;
}

#top_img_wrap .top_nouhin_box {
  position:absolute;
  color:#088A68;
  border:5px #088A68 solid;
  padding:8px;
  font-size:1em;
  width:120px;
  margin-top:180px;
  margin-left:10px;
  text-align:center;
  line-height:1.5;
}

#top_img_wrap .top_souryou_box {
  position:absolute;
  color:#DF3A01;
  border:5px #DF3A01 solid;
  padding:7px;
  font-size:1em;
  width:120px;
  margin-top:180px;
  margin-left:170px;
  text-align:center;
  line-height:1.5;
}

#top_img_wrap .top_souryou_box span {
  display:inline-block;
  font-size:0.7em;
  line-height:2.2;
}

#top_img_wrap video {
  margin:0;
  padding:0;
  display:block;
  position:absolute;
  width:178px;
  margin-top:180px;
  margin-left:330px;
  border:1px #333 solid;
}

#body_wrapper {
  width:100%;
  max-width:1100px;
  min-width:870px;
  margin:0 auto;
  margin-bottom:50px;
  margin-top:100px;
}

.normal-title {
  font-size:1.8em;
  font-weight:normal;
  margin:5px 0;
  border-bottom:3px #333 solid;
  padding:10px 0;
}



/*
NEW店長のおすすめ
--------------------------*/
#top_osusume li {
  float:left;
  width:50%;
  margin-bottom:100px;
}

#top_osusume li a {
  display:block;
  position:relative;
  margin:10px;
}

#top_osusume li a img {
  display:block;
  width:100%;
  max-width:500px;
  border-radius: 20px 20px 0 0;
}

#top_osusume li a video {
  display:block;
  width:100%;
  max-width:500px;
  border-radius: 20px 20px 0 0;
  background: #fff;
}

#top_osusume li a .point span {
  display:inline-block;
  background:#DF0101;
  font-size:0.8em;
  padding:5px;
  line-height:.1.2;
  color:#fff;
  text-decoration:none;
}

#top_osusume li a .point {
  color:#fff;
  font-weight:bold;
  text-align:left;
  font-size:0.9em;
  text-decoration:underline;
  display:block;
  margin:0 10px;
  margin-bottom:10px;
  display:block;
}

#top_osusume li a .point_text {
  margin:0;
  color:#ddd;
  font-size:0.8em;
  padding:10px;
  vertical-align:bottom;
  text-align:left;display:none;
}

#top_osusume li a .point_area {
  background: rgb(69,72,77); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
  -webkit-clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 100%);
  color:#ccc;
  padding: 30px 0 10px 0;
  position:absolute;
  left:0;
  bottom:-100px;
  width:100%;
  max-width:500px;
  padding-bottom:10px;
  border-radius: 0 0 20px 20px;
  transition:0.3s;
}

#top_osusume li a:hover .point_area {
  background: rgb(0,0,0); /* Old browsers */
  background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}

#top_osusume li a .point_area .child {
  margin-left: 10px;
}

#top_osusume li a .point_area .item_price {
  margin:0;
  text-align:left;
  font-size:2.5em;
  color:#F1D92A;
  font-weight: bold; font-style: italic; font-family: "Times New Roman" ;
  text-shadow: 2px 2px 8px black;
}

#top_osusume li a .point_area .item_price .tax_notation_contents {
  font-size:0.3em !important;
  color:#fff !important;
}










#top_osusume li a .item_price .item_page_btn {
  font-size:20px;
  color:#fff;
  font-weight:bold;
  text-shadow: none;
  background: rgb(255,211,15); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,211,15,1) 0%, rgba(255,103,15,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,211,15,1) 0%,rgba(255,103,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,211,15,1) 0%,rgba(255,103,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd30f', endColorstr='#ff670f',GradientType=0 );
  padding:10px 20px;
  padding-top:12px;
  border-radius:5px;
  position:relative;
  top:45px;
    right: 10px;
  float:right;
  font-style: normal;
  font-family: "???C???I" ;
  letter-spacing: 1px;
  margin-right:15px;
}

#top_osusume li a:hover .item_price .item_page_btn {
  background: rgb(255,48,25); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
}


/*
旧店長のおすすめ
--------------------------*/
#osusume {
  float:left;
  width:100%;
  margin-bottom:40px;
}

#osusume li {
  float:left;
  width:25%;
}

#osusume li a {
  display:block;
  color:#B40404;
  padding:10px;
}

#osusume li a img {
  width:100%;
}

#osusume li a .item_text {
  font-size:0.8em;
  color:#333;
  text-align:center;
}

#osusume li a .item_price {
  font-size:1.4em;
  text-align:center;
}

#osusume:after {
  display:block;
  clear:both;
}

#osusume li a .tax_notation_contents {
  font-size:0.6em !important;
}



/*
中間ページタイトル
---------------------------------------*/

#cat_title {
  margin:5px 0;
  font-weight:bold;
  font-size:30px;
  border-bottom:1px #ccc solid;
  border-left:5px #0066cc solid;
  padding:5px;
  line-height:35px;
  height:80px;
}

#cat_sub_title {
  position:relative;
  top:-60px;
  left:15px;
  color:#555;
  font-weight:normal;
  margin-bottom:-20px;
  font-size:14px;
}




/*
TOP看板下リストボタン
-----------------------------------*/
#top_menu_underlist {clear:both;
  background:#333;
  width:100%;
  float:left;
  margin:0;
  padding:0;
}

#top_menu_underlist:after {
  clear:both;
}

#top_menu_underlist div {
  width:100%;
  max-width:1100px;
  margin:0 auto;
  text-align:center;
}

#top_menu_underlist li {
  float:left;
  width:20%;
}

#top_menu_underlist li a {
  display:block;
  text-align:center;
  color:#fff;
  border-left:1px #666 solid;
  padding:5px 10px;
  font-size:0.9em;
  transition:0.3s;
  height:45px;
}

#top_menu_underlist li a span {
  position:relative;
  top:10px;
}

#top_menu_underlist li .outlet {
  display:block;
  text-align:center;
  color:#fff;
  background:#610B0B;
  border-right:1px #666 solid;
  padding:5px 10px;
  font-size:0.9em;
  transition:0.3s;
}

#top_menu_underlist li a:hover {
  background:#000;
}

#top_menu_underlist li .outlet:hover {
  background:#B40404;
}

/*
店長のおすすめ
----------------------------------------------------*/
#osusume {
  float:left;
  width:100%;
  margin-bottom:40px;
}

#osusume li {
  float:left;
  width:25%;
}

#osusume li a {
  display:block;
  color:#B40404;
  padding:10px;
  text-align:center;
}

#osusume li a img {
  width:100%;
}

#osusume li a .item_text {
  font-size:0.8em;
  color:#333;
  text-align:center;
}

#osusume li a .item_stock {
  margin:0;
}

#osusume li a .item_price {
  font-size:1.4em;
  text-align:center;
}

#osusume:after {
  display:block;
  clear:both;
}

#osusume li a .tax_notation_contents {
  font-size:0.6em !important;
  display:inline;
}

#osusume li a .label {
  background:#E69509;
  color:#fff;
  padding:3px 30px;
  font-size:0.8em;
  border-radius:30px;
  margin:5px auto;
  text-align:center;
  display:inline-block;
}


/*
種類エリア
-----------------------------------*/
.shurui_area {
  list-style:none;
  /*margin:20px auto;*/
  margin:20px auto 0;
  /*margin-bottom:100px;*/
  padding:0;
  width:100%;
}
.shurui_area ul {
  display:flex;
}
.shurui_area li {
  /*float:left;*/
  margin:0;
  margin-bottom:20px;
  width:25%;
}

.shurui_area .title-card {
  background:#eee;
  height:100px;
  position:relative;
  top:70px;
  box-shadow:0px 0px 21px 2px #c3c3c6 inset;
  -moz-box-shadow:0px 0px 21px 2px #c3c3c6 inset;
  -webkit-box-shadow:0px 0px 21px 2px #c3c3c6 inset;
  border-radius:3px;
}

.shurui_area .title-card p {
  position:relative;
  top:20px;
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
}

.shurui_area li a {
  display:block;
  color:#666;
  margin:0 10px;
  padding:10px 0;
  border-radius:3px;
  text-align:center;
  transition-property: all;
  transition: 0.3s linear;
  background: radial-gradient(rgba(202,216,223,0), rgba(153,175,187,0.2));
}

.shurui_area li a:hover {
  background: radial-gradient(rgba(202,216,223,0), rgba(153,175,187,0.4));
  color:red;
}

.shurui_area li a img {
  padding:5px;
  padding-bottom:0;
  position:relative;
  top:1px;
  transition:0.5s;
  z-index:-1;
  height:100%;
  width:160px;
}

.shurui_area li a:hover > img {
  position:relative;
  top:-7px;
}

.shurui_area li a .type_icon {
  position:absolute;
  margin-top:165px;
  margin-left:5px;
  z-index:2;
}

.shurui_area li a h3 {
  display: block;
  font-weight:bold;
  font-size:0.9em;
  margin:5px 0 2px;
  padding: 0 10px;
  box-sizing: border-box;
}

.shurui_area li a p {
  display: block;
  line-height:1.5;
  font-weight:normal;
  font-size:0.7em;
  margin:0;
  padding: 0 10px 10px;
  box-sizing: border-box;
}

.shurui_area a #hv_btn {
  position:absolute;
  font-size:1.4em;
  margin-left:195px;
  margin-top:-25px;
}





















#member_sign_bnr {
  display:none;
}

#top_img_wrap {
  width:100%;
}

.tax_notation_contents {
  color:#333;
  font-size:0.5em !important;
}




.midashi01black {
  background:#000;
  padding:10px;
  font-size:1em;
}

.midashi01black span{
  border-left:5px red solid;
  padding-left:10px;
  color:#fff;
}

.midashi01 {
  color:#0066cc;
  border-bottom:3px #0066cc solid;
  padding:5px 0;
  font-size:1.2em;
}



/*
トップナビゲーション
-----------------------------------*/
#top_nav {
  float:left;
  margin:0;
  padding:0;
  width:1000px;
  list-style:none;
  margin-bottom:50px;
  margin-top:30px;
  border:1px #ccc solid;
  border-bottom:none;
  border-radius:5px;
  box-shadow: 0 9px 12px -9px #222;
}

#top_nav li {
  float:left;
  margin:0;
  padding:0;
  width:248.75px;
  text-align:center;
}

#top_nav li a {
  display:block;
  padding:20px 0;
  border-right:1px #eee solid;
  border-bottom:3px #31CAB3 solid;
  color:#333;
  font-size:1em;
  transition:0.5s;
  font-weight:bold;
}

#top_nav li a:hover {
  border-bottom:3px red solid;
  color:red;
  background:#eee;
}

#top_nav li a.outlet {
  display:block;
  padding:20px 0;
  border-right:1px #eee solid;
  border-bottom:3px #0066cc solid;
  color:red;
  font-size:1.2em;
  transition:0.5s;
  font-weight:bold;
}

#top_nav li a.outlet:hover {
  border-bottom:3px red solid;
  color:red;
  background:#eee;
}



/*
関連エリア
-----------------------------------*/
#kanren_area {
  list-style:none;
  margin:20px auto;
  padding:0;
  margin-left:10px;
}

#kanren_area li {
  float:left;
  margin:0;
  margin-right:20px;
  margin-bottom:20px;
  width:180px;
}

#kanren_area li a {
  display:block;
  color:#666;
  padding:10px;
  border:1px #ddd solid;
  border-radius:3px;
  text-align:center;
  transition-property: all;
  transition: 0.3s linear;
}

#kanren_area li a:hover {
  color:red;
  box-shadow:0px 0px 9px 0px #d0d0cd;
  -moz-box-shadow:0px 0px 9px 0px #d0d0cd;
  -webkit-box-shadow:0px 0px 9px 0px #d0d0cd;
}

#kanren_area li a img {
  position:relative;
  top:10px;
  transition:0.5s;
}

#kanren_area li a:hover > img {
  position:relative;
  top:-2px;
}

#kanren_area li a h4 {
  font-size:1.1em;
  margin:0;
  padding:0;
}

#kanren_area li a p , #kanren_area li a h4 {
  line-height:1.5;
  font-weight:normal;
  font-size:0.8em;
  margin:15px 0;
}

#kanren_area a #hv_btn {
  position:absolute;
  font-size:1.4em;
  margin-left:195px;
  margin-top:-15px;
}

#kanren_area span {
  font-weight:bold;
  font-size:1.2em;
}

/*ページ内リンク（ヘッダー）*/
#top_linkarea {
  float:left;
  margin:0;
  padding:0;
  width:800px;
  list-style:none;
  margin-bottom:50px;
  margin-top:30px;
  border:1px #ccc solid;
  border-bottom:none;
  border-radius:5px;
  box-shadow: 0 9px 12px -9px #222;
}

#top_linkarea li{
  float:left;
  margin:0;
  padding:0;
  width:200px;
  text-align:center;
}

#top_linkarea li a{
  display:block;
  padding:20px 0;
  border-right:1px #eee solid;
  border-bottom:3px #0066cc solid;
  color:#333;
  font-size:1.2em;
  transition:0.5s;
  font-weight:bold;
}

#top_linkarea li a:hover {
  border-bottom:3px red solid;
  color:red;
  background:#eee;
}

#top_linkarea li a.outlet {
  display:block;
  padding:20px 0;
  border-right:1px #eee solid;
  border-bottom:3px #0066cc solid;
  color:red;
  font-size:1.2em;
  transition:0.5s;
  font-weight:bold;
}

#top_linkarea li a.outlet:hover {
  border-bottom:3px red solid;
  color:red;
  background:#eee;
}

.water_title {
  color:#00BFFF;
  font-size:1.8em;
  border-bottom:3px #00BFFF solid;
  padding:5px 0;
}

.water_title span {
  position:relative;
  left:10px;
  top:-12px;
}

#water_area {
  margin:0;
  padding:0;
  float:left;
  width:800px;
}

#water_area li {
  margin:0;
  padding:0;
  float:left;
  width:200px;
  margin-bottom:20px;
}

#water_area li a {
  display:block;
  color:#444;
}

#water_area .item_img {
  margin:0;
}

#water_area .item_text {
  width:160px;
  margin:5px 0;
  height:70px;
  overflow:hidden;
}

#water_area .item_stock {
  text-align:left;
  width:160px;
  margin:0;
}

#water_area .item_price {
  color:red;
  text-align:right;
  font-size:1.4em;
  width:160px;
  margin:5px 0;
}


/*
絞込み検索
------------------------------*/
input[type=radio], input[type=checkbox] {
  display: none;
}

.radio {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 8px 8px 0;
  padding: 10px 10px 10px 35px;
  border-radius: 8px;
  background-color: #B5ECFF;
  vertical-align: middle;
  cursor: pointer;
}

.radio:hover {
  background-color: #62CEF5;
}

.radio:hover:after {
  border-color: #FF4000;
}

.radio:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FF4000;
  content: '';
  opacity: 0;
}

input[type=radio]:checked + .radio:before {
  opacity: 1;
}

input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

.radio img {border-radius:5px;}
.kanren a{
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 2px 8px 0;
  padding: 12px 12px 12px 12px;
  border-radius: 8px;
  background-color: #f6f7f8;
  vertical-align: middle;
}

.kanren a:hover {
  background-color: #F6CECE;
  text-decoration:none;
}

.kanren span {font-size:80%;font-weight:bold;}
.sv_midashi_sub {
font-weight:normal;
font-size:13px;
margin:5px 0;
}

.sv_midashi {
font-size:20px;
padding:10px;
padding-left:0;
}


/*
絞込み結果ページ
------------------------------*/
#search_title {
  border-bottom:1px #ccc solid;
  padding-bottom:10px;
  font-size:1.6em;
}

#search_title span {
  font-weight:normal;
  font-size:0.7em;
  margin-left:10px;
}

#page_backBtn {
  width:100%;
  text-align:center;
}

#page_backBtn a {
  display:inline-block;
  background:#0066cc;
  color:#fff;
  padding:15px 30px;
  font-size:1.4em;
  text-align:center;
  margin:20px auto;
  margin-bottom:50px;
  border-radius:3px;
}

#page_backBtn a:hover {
  background:#0056AC;
}

.serach_nonView {
  color:#ccc;
  font-weight:bold;
  font-size:1.6em;
  line-height:1.5;
  text-align:center;
  margin:50px auto;
}

#etc_buy_rank .rank_title {
  font-size:1.4em;
  padding:5px 0;
  border-bottom:1px #666 solid;
}

#etc_buy_rank ul {
  float:left;
  width:100%;
  margin:0;
  padding:0;
}

#etc_buy_rank ul li {
  float:left;
  width:20%;
}

#etc_buy_rank ul li a {
  display:block;
  width:160px;
  color:#666;
  margin-left:20px;
}

#etc_buy_rank .item_name {
  width:160px;
  border:0px #000 solid;
  overflow:hidden;
  line-height:1.5;
  height:58px;
}

#etc_buy_rank .item_stock {
  text-align:right;
}

#etc_buy_rank .item_price {
  color:red;
  font-size:1.6em;
  text-align:right;
}


/*
タブメニュー
-----------------------------*/
ul.tab {
  float:left;
  list-style: none;
  border-bottom:3px red solid;
  width:995px;
  margin:0;
  padding:0;
  margin-top:20px;
}

ul.tab li {
  float: left;
  width:133px;
  margin:0 3px;
  padding: 10px 0;
  background-color: #fff;
  color: red;
  cursor: pointer;
  text-align:center;
  border:1px red solid;
  border-bottom:none;
  border-radius:5px 5px 0 0;
  font-size:0.7em;
}

ul.tab li p {
  margin:0;
}

ul.tab li:hover {
  border:1px red solid;
  border-bottom:none;
  background:red;
}

ul.tab li p {
  font-size:1.5em;
  text-align:center;
}

ul.tab li:hover {
  color: #fff;
}

ul.tab li.active {
  background-color: red;
  border:1px red solid;
  color: #fff;
  font-weight:bold;
  border-bottom:none;
}

div.tabContent {
  clear: both;
  padding:0;
  width: 995px;
  display: none;
  background:#FFFDD2;
  margin-bottom:20px;
}

div.active {
  display: block;
}

#back_btn {
  margin:80px auto;
  text-align:center;
}

#back_btn a {
  background:#0066cc;
  padding:6px 20px;
  color:#fff;
  font-weight:bold;
  font-size:2em;
  border-radius:5px;
}

#back_btn a:hover {
  background:#004182;
}


/*
モニターアームとは
------------------------------------*/
#top_qa {
  width:1000px;
  margin:0 auto;
  position:absolute;
  margin-top:7100px;
}

ul,li {
  list-style:none;
  margin:0;
  padding:0;
}











#cat_title {
  margin:5px 0;
  font-weight:bold;
  font-size:30px;
  border:1px #ccc solid;
  border-left:5px #0066cc solid;
  padding:5px;
  line-height:35px;
  height:80px;
}

#cat_sub_title {
  position:relative;
  top:-60px;
  left:15px;
  color:#555;
  font-weight:normal;
  margin-bottom:-20px;
  font-size:14px;
}